A serial device server is a networking device that transforms serial signals to ethernet compatible signals enabling locally connected serial devices with a USB, RS232, RS422, or RS485 serial interface to communicate over a local area network (LAN). These serial device servers, in effect, create virtual serial ports that emulate physical serial ports which are then used to connect the peripheral device to the network. Network access is given to the attached devices as if they were locally connected to the serial port. This functionality makes it easy to put electronic equipment on an ethernet network and allows them to be used remotely by network attached applications and machines.
Compare Product Details |
|---|
Currently unavailable
Subtotal (1 unit) Kr. 9 728,00(exc. VAT) Kr. 9 728,00/unit | MOXA | Device Server | Server | - | 12 V | - | 2 | 0°C | RS422, RS485, RS232 | 55°C | IEC 61000-4-3, EN 61000-6-2/-6-4, IEC 61000-4-4, IEC 61000-4-2, IEC 61000-4-8, EN 60950-1, WEEE, RoHS, FCC Part 15B Class A, UL 60950-1, IEC 61000-4-6, EN 300 328, EN 301 893, IEC 61000-4-5, C | - | 921.6kbps | - | - |
Stocked by manufacturer
Subtotal (1 unit) Kr. 7 949,20(exc. VAT) Kr. 7 949,20/unit | Siemens | Web Server Module | Server | - | 24 V dc | Windows | - | 0°C | RJ45, USB | 50°C | EN 15232, EN 60950-1 | - | 12Mbps | - | - |
Temporarily out of stock
Subtotal (1 unit) Kr. 25 637,04(exc. VAT) Kr. 25 637,04/unit | MOXA | Device Server | Server | - | 48 V dc | Windows | 16 | -40°C | 8 Pin RJ45 | 75°C | RoHS | - | 921.6kbps | - | - |
Stocked by manufacturer
Subtotal (1 unit) Kr. 19 898,85(exc. VAT) Kr. 19 898,85/unit | MOXA | Device Server | Server | - | 100 V ac | - | 8 | 0°C | RJ45 | 60°C | IEC 61000-4-8, IEC 61000-4-3, IEC 61000-4-5, FCC Part 15B Class B, EN 55011, IEC 61000-4-4, IEC 61000-4-11, CISPR 32, EN 55032/24, IEC 61000-4-2, EN 60601-1-2, UL 60950-1, IEC 61000-4-6 | - | 921.6kbps | - | - |
In Stock
Subtotal (1 unit) Kr. 8 145,19(exc. VAT) Kr. 8 145,19/unit | StarTech.com | Serial Device Server | - | - | 5 V dc | Windows 8 | 4 | 0°C | Terminal Block (2 Wire), RJ45, DB9 | 60°C | EIA/TIA-232, IEEE 802.3i (10BASE-TX), IEEE 802.3u (100BASE-TX) | - | 921.6kbps | - | - |
Stocked by manufacturer
Subtotal (1 unit) Kr. 13 353,80(exc. VAT) Kr. 13 353,80/unit | MOXA | Device Server | Industrial Device Servers | - | - | Linux, Windows Server 2022, Windows 2008 R2/2012/2012 R2/2016/2019-x64, FreeBSD, Android 3.1, QNX 6, Windows, QNX 4.25, SCO UNIX, Windows XP, Mac 10.12/10.13/10.14/10.15, Solaris 10, Mac 10, UNIX | 1 | -40°C | M12 A Coded 5 Pin Male, M12 D Coded 4 Pin Female, DB9 Male | 75°C | EN 50121-4, FCC Part 15B Class A, CRoHS, Telcordia (Bellcore) Standard TR/SR, IEC 60068-2-6, WEEE, CISPR 32, EN 55032/35, RoHS, UL 60950-1, EN 50155, IEC 61000-4-2/3/4/5/6/8 | - | 921.6kbps | - | - |
Last RS stock
Subtotal (1 unit) Kr. 4 713,28(exc. VAT) Kr. 4 713,28/unit | Planet | Serial Device Server | - | - | 12 to 48 V dc | Windows XP, Windows 10, Windows Server 2008, Windows 7, Windows 8, Windows Server 2003, Windows Server 2012 | 2 | -40°C | 2 (ICS 2200T), 4 (ICS 2400T) Ports | 75°C | RFC 1908, RFC 2068, RFC 958, RFC 793, IEEE 802.3x, RFC 3596, RFC 791, RFC 1591, RFC 2131, RFC 768, RFC 792, IEEE 802.3u, RFC 854, EIA/TIA RS232/422/485, RFC 3513, RFC 3315, IEEE 802.3, RFC | - | 921.6kbps | - | - |
Stocked by manufacturer
Subtotal (1 unit) Kr. 2 791,36(exc. VAT) Kr. 2 791,36/unit | Planet | Serial Device Server | - | - | 9 to 48 V dc, 24 V ac | - | 5 | -40°C | 1 x Micro USB Port Console, 2 x Digital Input Interface, 2 x Digital Output Interface | 75°C | CE, FCC | - | - | - | - |
Stocked by manufacturer
Subtotal (1 unit) Kr. 30 265,44(exc. VAT) Kr. 30 265,44/unit | MOXA | Device Server | Combo Device Servers | - | 110 to 220 V ac/dc | Windows 2008 R2/2012/2012 R2/2016/2019-x64, Android 3.1, FreeBSD, Mac 10, Windows XP, Mac 10.12/10.13/10.14/10.15, QNX 4.25, QNX 6, SCO UNIX, Solaris 10, UNIX, Linux, Windows, Windows 95/98/ME/NT/200 | 4 | -40°C | 8 Pin RJ45 | 85°C | IEC 61000-4-8, EN 61000-6-2/-6-4, IEEE 1613, IEC 61000-4-3, IEC 61000-4-6, IEC 60068-2-14, IEC 60068-2-2, IEC 60068-2-6, IEC 61000-4-2, IEC 60068-2-27, IEC 61000-4-11, Telcordia SR332, UL 61010- | - | 921.6kbps | - | - |
Currently unavailable
Subtotal (1 unit) Kr. 1 487,20(exc. VAT) Kr. 1 487,20/unit | Planet | Serial Device Server | - | - | 52 to 56 V dc | - | 2 | -10°C | 1 Port | 60°C | IEEE 802.3bt | - | - | - | - |
Stocked by manufacturer
Subtotal (1 unit) Kr. 12 565,47(exc. VAT) Kr. 12 565,47/unit | MOXA | Device Server | Industrial Device Servers | - | 12 to 48 V | Android 3.1, Windows Server 2022, QNX 6, FreeBSD, Mac 10.14, Windows, Mac 10.15, Windows XP, SCO UNIX, Mac 10, Windows 95/98/ME/NT/2000, Linux, Solaris 10, UNIX, Mac 10.13, Windows 2008 R2/2012/201 | 2 | -40°C | M12 D Coded 4 Pin Female | 75°C | IEC 61000-4-6, IEC 61000-4-5, Telcordia (Bellcore) Standard TR/SR, WEEE, UL 60950-1, EN 55032/35, IEC 61000-4-8, CISPR 32, EN 50155, IEC 61000-4-3, CRoHS, IEC 61000-4-2, FCC Part 15B Class A, R | - | 921.6kbps | - | - |
In Stock
Subtotal (1 unit) Kr. 3 195,49(exc. VAT) Kr. 3 195,49/unit | Aten | Serial Device Server | - | - | - | - | - | - | - | - | - | - | - | - | - |
Stocked by manufacturer
Subtotal (1 unit) Kr. 6 917,27(exc. VAT) Kr. 6 917,27/unit | Phoenix Contact | Serial Device Server | Serial Device Server | - | 24 V | Windows | 1 | -40°C | RJ45 | 70°C | UL, RoHS, CE, REACH | - | 100Mbps | - | - |
Temporarily out of stock
Subtotal (1 unit) Kr. 3 078,62(exc. VAT) Kr. 3 078,62/unit | Exsys | Serial Device Server | Serial Device Server | - | 5 to 24 V dc | Windows XP/Vista/7/8/10/11 | 2 | 0°C | 1 x RJ45 Ethernet 1 x DC Jack, 2 x RS232 9 Pin Male | 60°C | CE, RoHS, IEEE 802.3af, IEEE802.3at | - | 921.6kbps | - | - |
Stocked by manufacturer
Subtotal (1 unit) Kr. 22 604,98(exc. VAT) Kr. 22 604,98/unit | MOXA | Device Server | Combo Device Servers | - | 110 to 220 V ac/dc | SCO UNIX, UNIX, Windows, Windows 2008 R2/2012/2012 R2/2016/2019-x64, QNX 4.25, QNX 6, Mac 10, Windows XP, Solaris 10, Linux, FreeBSD, Windows 95/98/ME/NT/2000, Android 3.1 | 4 | -40°C | DB9 Male | 85°C | IEC 60068-2-2, EN 61010-2-201, RoHS, WEEE, IEC 61000-4-8, EN 61000-6-2/-6-4, UL 61010-2-201, IEC 61000-4-4, IEC 60068-2-14, CISPR 32, IEC 61000-4-11, IEC 61000-4-2, IEEE 1613, FCC Part 15B Clas | - | 921.6kbps | - | - |
Temporarily out of stock
Subtotal (1 unit) Kr. 890,60(exc. VAT) Kr. 890,60/unit | MOXA | Serial Device Server | Server | - | 5 V dc | Windows 2008 R2/2012/2012 R2/2016/2019-x64, Windows 95/98/ME/NT/2000, Windows, Windows XP | 2 | -40°C | Auto MDI/MDI-X, 10/100 BaseT(X) Ports | 75°C | IEEE 802.3x for flow control, IEEE 802.3 for 10BaseT, IEEE 802.3u for 100BaseT(X) | - | 230.4kbps | - | - |
Temporarily out of stock
Subtotal (1 unit) Kr. 1 183,01(exc. VAT) Kr. 1 183,01/unit | MOXA | Serial Device Server | Mounting Kit | - | 3.3 V dc | Windows, Windows 95/98/ME/NT/2000, Windows XP, Android 3.1, Windows 2008 R2/2012/2012 R2/2016/2019-x64, Linux | 1 | -40°C | 10/100 BaseT(X) Ports, Auto MDI/MDI-X 8-pin RJ45 | 85°C | IEC 61000-4-4, CRoHS, RoHS, IEC 60068-2-27, CISPR 32, EN 55032/24, IEC 61000-4-3, IEC 61000-4-6, IEC 60068-2-6, IEC 60068-2-1, IEC 61000-4-2, IEC 60068-2-3, IEC 61000-4-5, IEC 61000-4-8, IEC 6 | - | 921.6kbps | - | - |
In Stock
Subtotal (1 unit) Kr. 2 982,41(exc. VAT) Kr. 2 982,41/unit | Exsys | Serial Device Server | - | - | - | - | - | - | - | - | No | - | 921.6 | - | - |
Stocked by manufacturer
Subtotal (1 unit) Kr. 1 483,31(exc. VAT) Kr. 1 483,31/unit | MOXA | Device Server | Server | - | 3.3 V | - | 1 | -40°C | RJ45 | 85°C | IEC 61000-4-11, RoHS, IEC 61000-4-5, FCC Part 15B Class B, IEC 61000-4-4, IEC 60068-2-6, CISPR 32, IEC 61000-4-2, IEC 61000-4-8, IEC 61000-4-3, WEEE, IEC 61000-4-6, EN 55032/35, IEC 60068-2-27, | - | 921.6kbps | - | - |
Currently unavailable
Subtotal (1 unit) Kr. 24 446,14(exc. VAT) Kr. 24 446,14/unit | MOXA | Device Server | Server | - | 100 V ac | - | 8 | -40°C | 10/100 Base-Tx Ethernet | 75°C | FCC Part 15B Class A, IEC 60068-2-34, IEC 61000-4-3, CISPR 32, IEC 61000-4-5, IEC 61000-4-8, RoHS, IEC 61000-4-6, IEC 61000-4-11, UL 60950-1, IEC 61000-4-2, EN 55032/35, WEEE, IEC 61000-4-4, I | - | 921.6kbps | - | - |